.cart-page{
}
/*-----------------------------------------------------*/
.font-size-cart-page-header {
    font-size: 20px !important;
}
/*mobile*/
@media only screen and (max-width:767px) {
    .font-size-cart-page-header {
        font-size: 1.0rem/*1.4rem*/ !important;
    }
}
/*-----------------------------------------------------*/
.cart-page .bk-color{
    background-color: rgb(240,240,240);
}
.cart-page .table-background-color{
    background-color: rgb(250,250,250) !important;
}
/*-----------------------------------------------------*/

/*need to check if required*/
.cart-page md-toolbar{
    min-height:40px;
}
/*-----------------------------------------------------*/
.cart-page .row-border {
    border-bottom: 0px solid #f0f0f0 !important;
    border-radius: 0px !important;
}
@media only screen and (max-width:767px) {
    .cart-page .row-border {
        border-bottom: 15px solid #f0f0f0 !important;
    }
}
/*-----------------------------------------------------*/

@media only screen and (max-width:767px) {
    .cart-page h5{
        font-size: 1rem;
    }
}
/*mobile support in Cart/Order page product title font in the table*/
.cart-page .title-size {
    font-size: 1.142rem;
}
/*mobile support in Cart/Order page product title font in the table*/
@media only screen and (max-width:767px) {
    .cart-page .title-size {
        font-size: 0.8rem;
    }
}
/*-----------------------------------------------------*/

/*,details-page changed to .cart-page*/
.cart-page .jpg-img{
    height: 74px;
}
/*cart page for mobile view*/
@media only screen and (max-width:767px) {
    .cart-page .jpg-img{
        height: 34px;
        border: 1px solid #ebebeb;
    }
}
/*-----------------------------------------------------*/

.cart-page .quantity-button-handler-cart {
    min-width: 25px;
    min-height: 25px;
    width: 25px;
    line-height: 25px;
    font-size: 1.25rem;
    text-align: center;
    border-radius: 0.25rem;
    /*cursor: pointer;*/
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
@media only screen and (max-width:767px) {
    .cart-page .quantity-button-handler-cart{
        padding: 0 2px;
        margin: 0px 0px;
    }
}
/*-----------------------------------------------------*/

.cart-page .quantity-button-handler-cart-input {
    width: 1.5rem;
    text-align: center;
    height: 2.5rem;
    border-width: 0 0 1px 0;
    border-color: #c7c0c0;
    background: transparent;
}
/*for mobile /*changed to 1 rem bec when error msg insuffiecient bal/or may not related*/
@media only screen and (max-width:767px) {
    .cart-page .quantity-button-handler-cart-input{
        width: 1.25rem;/*1.2rem;*//*To display 2 digit properly*/
    }
}
/*-----------------------------------------------------*/

/*not used*/
/*.cart-page .quantity-button-handler-cart-span{
    padding-top: 10px;
}*/
